Subject: Re: please keep me posted
From: "Port Austin Area Chamber of Commerce" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Fri, 25 Feb 2005 09:38:47 -0500

Thanks Patty, I will keep you updated. Glad to have you on board. Lori
  ----- Original Message ----- 
  From: Patricia Finan 
  To: Port Austin Area Chamber of Commerce 
  Sent: Thursday, February 24, 2005 4:54 PM
  Subject: please keep me posted

  Hi Lori - I wanted to let you know that I won't be at the next chamber meeting but would love to be kept up to date. I'll be getting home from San Francisco that night and will be too late to make it. 
   
  Thanks!
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989-738-6007